:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .trino-fvys9z {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .trino-rwup6p {
    display: none;
  }
}

.trino-j9lhg0 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.trino-ek99sn {
  overflow-y: hidden;
}

.trino-o6h37k {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.trino-wbcagw {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .trino-wbcagw {
    max-width: 100%;
  }
}

.trino-197iag,
body,
html {
  height: 100%;
}

.trino-x3nhyn {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.trino-x3nhyn.trino-xyftf1 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.trino-ahqpqu {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.trino-ahqpqu.trino-xyftf1 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.trino-7cnext {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.trino-7cnext.trino-xyftf1 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.trino-7cnext.trino-xyftf1 .trino-0pjgi2 {
  display: none;
}

.trino-j3pxnu {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .trino-7cnext,
  .trino-ahqpqu {
    margin-left: 0;
    max-width: 100%;
  }
}

.trino-emz1nj {
  background: var(--sidebar-bg-color);
  display: block;
}

.trino-emz1nj.trino-xyftf1 .trino-0pjgi2 {
  display: inline-block;
}

.trino-emz1nj.trino-xyftf1 .trino-uen3jr {
  display: flex;
}

.trino-emz1nj.trino-xyftf1 .trino-3ob5j0 {
  transform: translateY(0);
  visibility: visible;
}

.trino-k5i9wk {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.trino-emz1nj .trino-0pjgi2 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.trino-uen3jr {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.trino-uen3jr::-webkit-scrollbar {
  width: 0;
}

.trino-a9k5xq {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.trino-a9k5xq.trino-xyftf1 {
  display: none;
}

.trino-l343q8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.trino-ystrj9 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.trino-xj6th5 {
  max-width: 40px;
}

.trino-q39dvs {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.trino-q39dvs svg {
  color: var(--success-color-light);
}

.trino-6qzy66 {
  border-bottom: 1px solid var(--divider-color);
}

.trino-a26vnj {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .trino-ystrj9:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .trino-emz1nj {
    display: none;
  }
  .trino-emz1nj:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.trino-99gddy {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.trino-rqwnd7 {
  max-width: 40px;
}

.trino-fxb1es {
  font-size: 0.75rem;
  font-weight: 700;
}

.trino-k4vtde {
  background: var(--fh-bg-color);
}

.trino-lia9d8,
.trino-4btcfo {
  align-items: center;
  display: flex;
}

.trino-lia9d8 {
  gap: 0.5rem;
}

.trino-4btcfo {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.trino-k4vtde .trino-0pjgi2 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .trino-4btcfo {
    gap: 0rem;
    padding: 0;
  }

  .trino-k4vtde .trino-0pjgi2 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .trino-k4vtde .trino-xaff71 {
    display: none;
  }
  .trino-mhhwik {
    font-size: 0.trino-yn4hda !important;
  }
  .trino-k4vtde .trino-0pjgi2 {
    max-width: 100px;
  }
}

.trino-ri5jeb svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .trino-ri5jeb {
    display: none;
  }
}

.trino-0pjgi2 {
  display: inline-block;
  max-width: 125px;
}

.trino-fm7cvm {
  width: 100%;
}

.trino-3ob5j0 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.trino-mk8btz {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.trino-4bpsjk,
.trino-lrj0n4 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.trino-4bpsjk {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.trino-4bpsjk:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.trino-4qlv3t {
  font-size: 0.875rem;
  justify-content: center;
}

.trino-55splu,
.trino-5fe51e {
  position: relative;
  z-index: 2;
}

.trino-55splu {
  max-width: 40px;
}

.trino-l4vdwj {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.trino-jal9jq:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.trino-qm9yv7 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.trino-lrj0n4 {
  padding: 0.5rem;
}

.trino-6r9d75 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .trino-4bpsjk:hover,
  .trino-lrj0n4:hover {
    background: var(--border-color);
  }
}

.trino-910lq1 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.trino-7n7n3v {
  color: var(--button-text-color);
}

.trino-p6qcoj {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.trino-p6qcoj .trino-7n7n3v {
  color: var(--button-text-color);
}

.trino-pwtt46 {
  padding: 0.trino-qmoihd 0.625em;
  width: 100%;
}

.trino-mbl4h5 {
  font-size: 0.875rem;
}

.trino-y9gk5l {
  background: var(--success-color);
  border-color: var(--success-color);
}

.trino-y9gk5l .trino-7n7n3v,
.trino-y9gk5l svg {
  color: var(--button-text-color);
}

.trino-3vi8lt svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .trino-910lq1:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .trino-p6qcoj:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .trino-y9gk5l:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.trino-htcegk {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.trino-xaff71 {
  background: var(--border-color);
  display: inline-flex;
}

.trino-xaff71,
.trino-b3mosj {
  border-radius: var(--round-l);
}

.trino-b3mosj {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.trino-b3mosj span,
.trino-b3mosj svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.trino-fw8u15 {
  background: var(--button-bg-color);
}

.trino-fw8u15 span,
.trino-fw8u15 svg {
  color: var(--button-text-color);
}

.trino-mh31mg {
  display: none;
  height: 0;
  margin: 0.trino-hdxodv 0 1rem;
  width: 0;
}

.trino-mh31mg .trino-b3mosj {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .trino-mh31mg {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .trino-b3mosj:hover span,
  .trino-b3mosj:hover svg {
    color: var(--text-color);
  }
}

.trino-0qff3a {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.trino-5jd4d4,
.trino-mx0onj {
  height: 100%;
}

.trino-5jd4d4 {
  overflow-x: auto;
}

.trino-5jd4d4::-webkit-scrollbar {
  width: 0;
}

.trino-mx0onj {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.trino-55yw5u {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .trino-0qff3a {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .trino-0qff3a {
    height: auto;
    min-height: auto;
  }
  .trino-55yw5u {
    flex: 1 0 100%;
  }
}

.trino-zjm355 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.trino-ku9vv6 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .trino-ku9vv6 {
    gap: 0;
  }
}

.trino-g6j1uj {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .trino-g6j1uj {
    height: 150px !important;
  }
}

.trino-arhzr4 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.trino-sb37n8 {
  color: var(--text-color);
}

.trino-zjf4nr {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .trino-zjf4nr {
    font-size: 16px;
  }
}

.trino-v4e0ab {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .trino-zjm355 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .trino-zjm355 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .trino-arhzr4 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.trino-dvtcx8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .trino-80x75f:hover .trino-hmk4s7 {
    color: var(--accent-color);
  }
}

.trino-cp5p9j {
  text-align: center;
}

.trino-j3ds3b {
  margin: 2rem 0;
}

.trino-smvhsg {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.trino-63ga6s {
  font-size: 2rem;
  font-weight: 700;
}

.trino-w8m7iu {
  overflow-x: auto;
}

.trino-w8m7iu::-webkit-scrollbar {
  width: 0;
}

.trino-brykee {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .trino-brykee {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .trino-63ga6s {
    font-size: 1.25rem;
  }
}

.trino-yof7gj {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.trino-cpyyvz {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.trino-pv51hd {
  -o-object-fit: cover;
  object-fit: cover;
}

.trino-fmx5qm,
.trino-pv51hd {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.trino-fmx5qm {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.trino-xje5ji {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.trino-jk2w3w {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.trino-3foaq9 {
  padding: 0.5rem;
}

.trino-wd5cgy {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.trino-wd5cgy .trino-pv51hd {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.trino-wd5cgy .trino-rjb2z0 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.trino-wd5cgy .trino-jk2w3w {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.trino-wd5cgy .trino-cpyyvz {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.trino-wd5cgy .trino-fmx5qm {
  display: none;
}

@media (any-hover: hover) {
  .trino-yof7gj:hover .trino-fmx5qm {
    opacity: 1;
  }
  .trino-yof7gj:hover .trino-pv51hd {
    transform: scale(1.1);
    will-change: transform;
  }
}

.trino-2z8qv4 {
  padding: 2rem 0;
}

.trino-yfxr9h {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.trino-8deism {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.trino-pzp489 {
  font-size: 0.75rem;
  font-weight: 600;
}

.trino-15i369 {
  color: var(--footer-text-color);
}

.trino-jbmhah {
  font-size: 1.25rem;
  font-weight: 600;
}

.trino-34xbkb {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.trino-4yut6o {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.trino-duxy6r {
  transition: var(--transition-duration);
}

.trino-nxst77 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.trino-2z8qv4 .trino-99gddy {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .trino-4yut6o:hover .trino-duxy6r {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .trino-nxst77 {
    justify-content: center;
    flex-direction: column;
  }
}

.trino-28olu8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.trino-styiv3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.trino-styiv3 p img {
  display: block;
  margin: 0 auto;
}

.trino-styiv3 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.trino-28olu8 h1,
.trino-28olu8 h2,
.trino-28olu8 h3,
.trino-28olu8 h4,
.trino-28olu8 h5,
.trino-28olu8 h6 {
  font-weight: 700;
}

.trino-28olu8 h1,
.trino-28olu8 h2 {
  margin-top: 2rem;
}

.trino-28olu8 h3,
.trino-28olu8 h4 {
  margin-top: 1rem;
}

.trino-28olu8 ol li,
.trino-28olu8 p,
.trino-28olu8 ul li {
  color: var(--text-color);
}

.trino-28olu8 p {
  margin-top: 1rem;
}

.trino-28olu8 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.trino-28olu8 ol li,
.trino-28olu8 ul li {
  font-size: 1rem;
}

.trino-28olu8 ul li {
  list-style-type: disc;
}

.trino-28olu8 .trino-xcqu4x {
  max-width: 100%;
  overflow-x: scroll;
}

.trino-28olu8 .trino-xcqu4x::-webkit-scrollbar {
  height: 5px;
}

.trino-28olu8 .trino-xcqu4x::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.trino-28olu8 .trino-xcqu4x::-webkit-scrollbar-track {
  background: transparent;
}

.trino-28olu8 table,
.trino-28olu8 td,
.trino-28olu8 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.trino-28olu8 table {
  margin: 1rem 0;
}

.trino-28olu8 thead td,
.trino-28olu8 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.trino-28olu8 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.trino-28olu8 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.trino-28olu8 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .trino-28olu8 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.trino-28olu8 img {
  display: inline-block;
  margin: 1rem 0;
}

.trino-28olu8 .trino-yof7gj img,
.trino-28olu8 .trino-ku6k0l img {
  margin: 0;
}

.trino-28olu8 .trino-yof7gj {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.trino-28olu8 .trino-rjb2z0 {
  padding: 0.5rem;
}

.trino-28olu8 .trino-xje5ji {
  color: var(--text-color);
}

.trino-28olu8 .trino-ku6k0l {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.trino-28olu8 .trino-uwai7z {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.trino-28olu8 .trino-ku6k0l img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.trino-28olu8 .trino-hlzvdb {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.trino-28olu8 .trino-3tboa1 {
  flex: 1 1 30%;
  padding: 1rem;
}

.trino-28olu8 .trino-bz17oz {
  color: var(--text-color);
  font-weight: 700;
}

.trino-28olu8 .trino-chhm1r {
  color: var(--text-color);
  font-weight: 600;
}

.trino-28olu8 .trino-pnpmd1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .trino-28olu8 .trino-ku6k0l {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .trino-28olu8 .trino-chhm1r {
    font-size: 1rem;
  }
  .trino-28olu8 .trino-bz17oz {
    font-size: 0.875rem;
  }
  .trino-28olu8 .trino-ku6k0l img {
    flex: 1 1 auto;
  }
}

.trino-28olu8 .trino-910lq1 {
  margin: 0.trino-j5hgpx 0;
}

@media screen and (max-width: 1024px) {
  .trino-28olu8,
  .trino-28olu8 .trino-j9l9dt,
  .trino-styiv3 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .trino-28olu8 ol li,
  .trino-28olu8 ul li {
    font-size: 1rem;
  }
}

.trino-tvi0z9 {
  color: var(--text-color);
  text-align: center;
}

.trino-kn42ce {
  margin: 2rem 0;
}

.trino-k03by0,
.trino-ubatjp {
  margin-bottom: 1rem;
}

.trino-k03by0 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.trino-k03by0.trino-xyftf1 .trino-yeaw9h {
  display: block;
}

.trino-k03by0.trino-xyftf1 .trino-r6tdjf {
  transform: rotate(45deg);
}

.trino-2tyeuw {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.trino-r6tdjf {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.trino-yeaw9h {
  display: none;
  padding-top: 1rem;
}

.trino-ljums5 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.trino-ljums5.trino-xyftf1 {
  transform: scaleX(-1);
}

.trino-3uj3tl {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .trino-t1o7b6 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.trino-qlzqoy {
  display: flex;
  align-items: center;
}

.trino-qlzqoy a {
  margin: 0 10px;
}

/* social */

.trino-8o325w {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .trino-8o325w {
    flex-wrap: wrap;
  }
}

.trino-8o325w li {
  display: flex;
  margin: 0 7px;
}

.trino-8o325w li svg {
  transition: 0.trino-52tjms ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .trino-8o325w li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.trino-rkt32q {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.trino-8z0qg5 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .trino-8z0qg5 {
    max-width: 100%;
  }
}

.trino-ul8yn2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.trino-ul8yn2 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .trino-rkt32q,
  .trino-ul8yn2 {
    max-width: 100vw;
  }
}

.trino-jri2bd {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.trino-taxzio {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.trino-k0wpg8 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.trino-taxzio::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.trino-k0wpg8 ease;
}

.trino-jri2bd.trino-s7c6pg .trino-taxzio::after {
  transform: rotate(45deg);
}

.trino-khczkx {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.trino-52tjms ease, padding 0.trino-52tjms ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.trino-jri2bd.trino-s7c6pg .trino-khczkx {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.trino-w0ihx4 {
  margin: 25px 0;
}

.trino-mws7dd > input:not(:checked) ~ label:hover,
.trino-mws7dd > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.trino-uji2ai.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.trino-pcxyfq 44.trino-bobmuh.trino-jsq2w6.trino-ct37ag.trino-nfscvk.trino-ufsxlh.trino-shspz8.trino-nfmqau.trino-g5ol34.trino-80l0te.trino-46juj6.trino-beex08.trino-vyu7jv 0l-12.trino-bfl078 30.trino-p416un.trino-yyivub 2.trino-qgihia.trino-yyivub 3.trino-3ksr54 3.trino-naw6mw.trino-bm7mhx 3.trino-dspfd6.trino-rqxfjy.trino-bdv93x.trino-tt9fgv 7-3.trino-bfl078 10.trino-jbf7j2.trino-tt9fgv 23.trino-nos8bw.trino-96pi2x 1.trino-zewad8 2.trino-bfl078 3.trino-96pi2x 1.trino-bm7mhx 5.trino-p2wj08.trino-bm7mhx 32.trino-x7dbfo.trino-rqxfjy 5.trino-vyu7jv 4.trino-tt9fgv 9.trino-tt9fgv 8.trino-bm7mhx 6.trino-qs5npl.trino-puwrx1.trino-nzvjvo.trino-st2mhd.trino-6pl6e6 4.trino-ay93tr.trino-6pl6e6 6.trino-6pl6e6 0l29.trino-vyu7jv 17.trino-rtcru8.trino-kow31s 2.trino-qkcxiq 10.trino-yc1vcd.trino-bfl078 8.trino-hyotq7.trino-4qxusu.trino-l10ipi.trino-njyvik.trino-h0rfjt.trino-rqxfjy.trino-ufsxlh.trino-bfl078 1.trino-eqc5cn.trino-l3vofz.trino-tuhg1d.trino-p88v74.trino-n6gaam.trino-zewad8 1.trino-k1zg2c.trino-sw7lhi.5z'/%3e%3c/svg%3e");
}

.trino-iqhyhm {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .trino-iqhyhm {
    gap: 16px 0;
  }
}

.trino-o7fjdh {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.trino-o7fjdh.trino-y8sz55 {
  display: block;
}

.trino-o7fjdh.trino-3676lv {
  display: none;
}

@media only screen and (max-width: 767px) {
  .trino-o7fjdh {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.trino-1dn0qs {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.trino-ikr1ur {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.trino-0ooes2 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.trino-l6vsy1 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.trino-l6vsy1 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.trino-22jboa {
  font-size: 16px;
  line-height: 140%;
}

.trino-90w9vn {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.trino-90w9vn .trino-dgiruo {
  fill: #c2c0ce;
}

.trino-90w9vn [rating="1"] .trino-dgiruo:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.trino-90w9vn [rating="2"] .trino-dgiruo:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.trino-90w9vn [rating="3"] .trino-dgiruo:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.trino-90w9vn [rating="4"] .trino-dgiruo:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.trino-90w9vn [rating="5"] .trino-dgiruo:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.trino-ewph7n textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.trino-ewph7n button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.trino-3hy3ja {
  text-align: center;
  color: var(--success-color);
}

.trino-amzz6h {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.trino-xcqu4x table {
  width: 100%;
}

.trino-exm4yk {
  display: flex;
  justify-content: center;
}

.trino-ku9vv6 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.trino-g6j1uj {
  position: relative;
  z-index: 1;
}

.trino-arhzr4 {
  position: relative;
  z-index: 2;
}

.trino-sb37n8 {
  position: relative;
  z-index: 3;
}

.trino-z713fc {
  position: relative;
  z-index: 4;
}

.trino-31ms5q {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.trino-gqm52b {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.trino-gqm52b label {
  font-size: 14px;
}

.trino-gqm52b h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.trino-gqm52b input,
.trino-gqm52b textarea,
.trino-gqm52b button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.trino-gqm52b button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.trino-k0wpg8 ease;
}
.trino-gqm52b button:hover {
  background-color: #691204;
}
.trino-sadlpz {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.trino-8uhw98 ease-in;
}

.trino-sadlpz h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.trino-lia9d8 .trino-mhhwik:last-child {
  margin-right: 5px;
}

  .trino-dz37in {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.trino-52tjms ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .trino-n87je2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .trino-n87je2 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .trino-n87je2 button {
    z-index: 2;
  }

  .trino-3z7n6j {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.trino-k0wpg8 ease;
    z-index: 10000;
  }

  

  .trino-3z7n6j:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .trino-n87je2 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .trino-a82qgv {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .trino-a82qgv {
      font-size: 12px;
    }
  }

  .trino-04onyr {
  bottom: 40px;
  }